/* X-Small devices (portrait phones, less than 576px)*/
/*  No media query for `xs` since this is the default in Bootstrap*/
@media only screen and (min-width: 1441px) and (max-width: 2100px) {}

/*  Small devices (landscape phones, 576px and up)*/
@media only screen and (min-width: 1023px) and (max-width: 1440px) {}

@media only screen and (min-width: 1001px) and (max-width: 1024px) {
	body {}

	.label_text {
		font-size: 18px;
	}

	.main_heading {
		color: #FFF;
		font-family: "Teko";
		font-size: 55px;
		font-style: normal;
		font-weight: 600;
		line-height: 50px;
		text-transform: capitalize;
		width: 100%;
	}

	.form_section {
		border-radius: 15px;
		/* opacity: 0.4; */
		background: #D9D9D9;
		text-align: center;
		background-color: rgb(243 243 243 / 42%);
		padding-top: 2rem;
		padding-bottom: 2rem;
		margin: 0 5px;
	}

	.form_section>form {
		padding: 0px 8px;
	}

	.sec_3 {
		background-image: url(../images/sec_3_banner.png);
		background-size: cover;
		text-align: center;
		padding-top: 0rem;
		padding-bottom: 1rem;
	}

	.content .main_heading {
		width: 71%;
		color: #FFF;
		text-align: center;
		font-family: Teko;
		font-size: 39px;
		font-style: normal;
		font-weight: 600;
		line-height: 50px;
		text-transform: capitalize;
		margin: auto;
	}

	.content p {
		color: #7E7E7E;
		text-align: center;
		font-family: Poppins;
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		text-transform: capitalize;
		width: 60%;
		margin: auto;
	}

	.box_area {
		padding-top: 1rem;
	}

	.portfolio {
		padding-top: 1rem;
		padding-bottom: 3rem;
	}

	.icon-list .row .col-lg-3 {
		margin: 0 30px;
	}

	.text_box_area {
		border-radius: 4px;
		background: #B33030;
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 0.8rem;
		width: 100%;
		padding: 0px 36px;
	}

	.sec_77_heading .content h2.main_heading.black_heading {
		margin-left: auto;
		width: 100%;
		font-size: 30px;
	}

	.sec_77_heading .content p {
		width: 100%;
		font-size: 14px;
	}

	.sec_77_heading .content p {
		width: 100%;
		font-size: 14px;
		padding-bottom: 0.5rem;
	}

	.sec_77_heading .content ul li:before {
		content: '';
		background-image: url(../images/red_tick.png);
		background-size: cover;
		width: 3.5%;
		height: 48%;
		position: absolute;
		background-repeat: no-repeat;
		left: -10px;
		top: 10px;
	}

	.stick_list ul {
		display: flex;
		list-style-type: none;
		gap: 9rem;
		text-align: center;
		padding-left: 0;
		margin-bottom: 0;
	}

	div#review_slider .owl-controls {
		display: block !important;
	}

	.footer_logo p {
		color: var(--text-color, #7E7E7E);
		font-family: Poppins;
		font-size: 14px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		width: 90%;
	}

	.footer_right_bar p {
		color: var(--text-color, #7E7E7E);
		font-family: Poppins;
		font-size: 14px;
		font-style: normal;
		font-weight: 500;
		line-height: normal;
		text-transform: uppercase;
		margin-bottom: 0;
	}

	.footer_bar_listing li {
		padding-bottom: 0.2rem;
	}

	.footer_bar_listing li a {
		color: var(--text-color, #7E7E7E);
		font-family: Poppins;
		font-size: 14px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		text-decoration: none;
	}

	.footer_text_2 {
		color: var(--text-color, #7E7E7E);
		font-family: Poppins;
		font-size: 14px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		text-transform: capitalize;
	}

	.btn-whatsapp {
		border-radius: 250px;
		background: #FFF;
		border: none;
		color: #393939;
		font-family: Poppins;
		font-size: 15px;
		font-style: normal;
		font-weight: 400;
		line-height: 13px;
		text-transform: capitalize;
		padding: 12px 20px;
	}

	i.fa-brands.fa-facebook-f,
	i.fa-brands.fa-linkedin,
	i.fa-brands.fa-instagram {
		color: var(--text-color, #7E7E7E);
		font-size: 16px;
	}

	ul.social {
		display: flex;
		padding-left: 0;
		gap: 1rem;
	}

	.footer_logo:after {
		content: '';
		content: '';
		position: absolute;
		right: 0.5rem;
		top: 0;
		height: 97%;
		width: 0.1%;
		background: #FFF;
	}

	.footer_bottom_bar_2 ul {
		display: flex;
		gap: 2rem;
		margin-bottom: 0;
	}

	.footer_bottom_bar_2 ul li a {
		text-decoration: none;
		color: var(--text-color, #7E7E7E);
		font-family: Poppins;
		font-size: 14px;
		font-style: normal;
		font-weight: 500;
		line-height: normal;
		text-transform: uppercase;
	}

	.img_section {
		border-radius: 6px;
		background: #1C1E22;
		box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.05);
		width: 20%;
		padding: 10px 6px;
	}

	.icon-list_2 {
		display: none;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
	.label_text {
		color: #FFF;
		font-family: "Teko";
		font-size: 20px;
		font-style: normal;
		font-weight: 600;
		line-height: 20px;
		text-transform: capitalize;
		background: #B33030;
		border-radius: 24px;
		padding: 10px 8px;
		width: 76%;
		text-align: center;
	}

	.main_heading {
		color: #FFF;
		font-family: "Teko";
		font-size: 50px;
		font-style: normal;
		font-weight: 600;
		line-height: 47px;
		text-transform: capitalize;
		width: 100%;
	}

	section.sticky {
		background: #B33030;
		padding: 35px 5px;
	}

	.box_listing {
		text-align: center;
	}


	.form_section {
		border-radius: 15px;
		/* opacity: 0.4; */
		background: #D9D9D9;
		text-align: center;
		background-color: rgb(243 243 243 / 42%);
		padding-top: 2rem;
		padding-bottom: 2rem;
		margin: 0 0px;
	}

	.custom_box {
		border-radius: 4px;
		border: 1px solid var(--Dark-greyn, #2E3031);
		background: rgb(243 243 243 / 20%);
		margin: 7px 0px;
		padding: 15px 0px;
	}

	.text_box_set i {
		position: absolute;
		top: 36px;
		left: 20px;
	}

	.form_section>form {
		padding: 0px 10px;
	}

	.banner_content {
		padding-top: 0rem;
	}

	.content_area p {
		margin-bottom: 0;
		color: #FFF;
		font-family: Poppins;
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		text-transform: capitalize;
		width: 100%;
	}

	.banner {
		background: url(../images/banner.jpg);
		background-size: cover;
		position: relative;
		width: 100%;
		top: 0;
		padding: 10rem 0rem;
		padding-bottom: 2rem;
	}

	.sec_3 {
		background-image: url(../images/sec_3_banner.png);
		background-size: cover;
		text-align: center;
		padding-top: 0rem;
		padding-bottom: 5rem;
	}

	.content .label_text {
		margin: auto;
		width: 34%;
	}

	.content .main_heading {
		width: 100%;
		color: #FFF;
		text-align: center;
		font-family: Teko;
		font-size: 32px;
		font-style: normal;
		font-weight: 600;
		line-height: 55px;
		text-transform: capitalize;
	}

	.content p {
		color: #7E7E7E;
		text-align: center;
		font-family: Poppins;
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		text-transform: capitalize;
		width: 100%;
		margin: auto;
	}

	.border_center {
		border-left: none;
		border-right: none;
	}

	.box_area .col-lg-4 {
		border-bottom: 2px solid #ffffff5e;
	}

	.img_section {
		border-radius: 6px;
		background: #1C1E22;
		box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.05);
		width: 11%;
		padding: 10px 17px;
	}

	.icon-list {
		display: none;
	}

	.list_2 {
		display: block;
	}

	.portfolio_section_tabs {
		text-align: center;
	}

	.sec_77_heading .content .label_text {
		margin-left: auto;
		margin: 0;
		width: 30%;
		margin: auto;
	}

	.sec_77_heading .content h2.main_heading.black_heading {
		padding-top: 1rem;
		text-align: left;
		margin: auto;
		text-align: center;
	}

	.sec_77_heading .content p {
		text-align: left;
		margin-left: auto;
		margin: 0;
		width: 66%;
		padding-bottom: 1rem;
		margin: auto;
		text-align: center;
	}

	.sec_77_heading .content ul {
		padding-left: 16px;
		list-style-type: none;
		color: #7E7E7E;
		font-family: Rubik;
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: 32px;
		text-align: center;
	}

	.sec_77_heading .content ul li:before {
		content: '';
		background-image: url(../images/red_tick.png);
		background-size: cover;
		width: 15px;
		height: 15px;
		position: absolute;
		background-repeat: no-repeat;
		left: 7rem;
		top: 8px;
	}

	.sec_77_heading .content {
		text-align: center !important;
	}

	.iziModal-header.iziModal-noSubtitle {
		background: transparent !important;
		box-shadow: none;
		overflow: initial;
		top: 0.2rem;
	}

	.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-header-buttons {
		right: 0%;
		top: 0.8rem;
	}

	div#exampleModal .btn-close {
		filter: brightness(0);
	}

	div#exampleModal .popup_container {
		display: flex;
		flex-direction: column;
		background: transparent;
		justify-content: center;
	}

	div#exampleModal .popup_container .leftcol {
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.30) 0%, rgba(0, 0, 0, 0.30) 100%), url(../images/popup_bg.png), lightgray 50% / cover no-repeat;
		flex: 100%;
		max-width: 100%;
		padding: 25px;
		border-radius: 40px 0px 0px 40px;
		margin-right: -35px;
		background-repeat: no-repeat !important;
		background-size: cover !IMPORTANT;
		display: none;
	}

	div#exampleModal .popup_container .rightcol {
		flex: 100%;
		max-width: 100%;
		padding: 25px;
		border-radius: 40px;
		background: #FFF;
		box-shadow: 0px 0px 13px 2px rgba(0, 0, 0, 0.25);
	}

	.icon-list_2 {
		display: block;
	}

}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.black_box_inner h5{
		text-align: center;
	}
	.left_col {
		max-width: 100%;
	}
    .stick_list ul li:after{
		display: none;

	}

	.box_listing {
		text-align: center;
	}

	.icon-list {
		display: none;
	}

	.icon-list_2 {
		display: block;
		text-align: center;
	}

	.head_bar {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		align-items: center;
		gap: 20px;
	}

	.banner_content {
		padding-top: 1rem;
	}

	.label_text {
		color: #FFF;
		font-family: "Teko";
		font-size: 18px;
		font-style: normal;
		font-weight: 600;
		line-height: 20px;
		text-transform: capitalize;
		background: #B33030;
		border-radius: 24px;
		padding: 10px 8px;
		width: 100%;
		text-align: center;
	}

	.main_heading {
		color: #FFF;
		font-family: "Teko";
		font-size: 47px;
		font-style: normal;
		font-weight: 600;
		line-height: 46px;
		text-transform: capitalize;
		width: 100%;
		text-align: center;
	}

	.content_area p {
		margin-bottom: 0;
		color: #FFF;
		font-family: Poppins;
		font-size: 14px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		text-transform: capitalize;
		width: 100%;
		text-align: center;
	}

	.btn-groups {
		gap: 1rem;
		text-align: center;
		padding-bottom: 20px;
	}

	.form_section {
		border-radius: 15px;
		/* opacity: 0.4; */
		background: #D9D9D9;
		text-align: center;
		background-color: rgb(243 243 243 / 42%);
		padding-top: 2rem;
		padding-bottom: 2rem;
		margin: 0 0;
	}

	.banner {
		background: url(../images/banner.jpg);
		background-size: cover;
		position: relative;
		width: 100%;
		top: 0;
		padding: 14rem 0rem;
		padding-bottom: 1rem;
		background-position: center;
	}

	.sec_3 {
		background-image: url(../images/sec_3_banner.png);
		background-size: cover;
		text-align: center;
		padding-top: 0rem;
		padding-bottom: 5rem;
	}

	.content .label_text {
		margin: auto;
		width: 46%;
	}

	.content .main_heading {
		width: 100%;
		color: #FFF;
		text-align: center;
		font-family: Teko;
		font-size: 40px;
		font-style: normal;
		font-weight: 600;
		line-height: 39px;
		text-transform: capitalize;
	}

	.content p {
		color: #7E7E7E;
		text-align: center;
		font-family: Poppins;
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		text-transform: capitalize;
		width: 100%;
		margin: auto;
	}

	.box_area {
		padding-top: 0rem;
	}

	.portfolio {
		padding-top: 0rem;
		padding-bottom: 3rem;
	}

	section.sec_77 {
		text-align: center;
	}

	section.sec_77 .content {
		text-align: center !important;
	}

	section.sec_77 .content h2.main_heading.black_heading {
		text-align: center;
	}

	section.sec_77 .content p {
		text-align: center;
	}

	section.sec_77 .content ul {
		text-align: center;
	}

	section.sec_77 .content ul li:before {
		width: 0;
		height: 0;
	}

	.sec_77_heading .content .label_text {
		margin: auto;
	}

	.sec_77 .col-sm-12 {
		text-align: center !important;
		display: flex;
		justify-content: center;
	}

}

@media only screen and (min-width: 10px) and (max-width: 319px) {}

@media only screen and (max-width : 767px) {

	/* Popup Css */


	div#exampleModal .popup_container {
		display: flex;
		flex-direction: column;
		background: transparent;
		justify-content: center;
		align-items: center;
	}

	div#exampleModal .popup_container .leftcol {
		display: none;
	}

	div#exampleModal .btn-close {
		filter: brightness(0);
	}

	div#exampleModal .popup_container .rightcol {
		flex: 100%;
		max-width: 100%;
		padding: 25px;
		border-radius: 20px;
		background: #FFF;
		box-shadow: 0px 0px 13px 2px rgba(0, 0, 0, 0.25);
	}

	div#exampleModal .popup_container .popup_img img {
		width: 40%;
		transform: scale(1);
		position: relative;
		z-index: 999;
		bottom: -25px;
		transform: rotateX(45deg);
	}

	div#exampleModal .popup_container .popup_img {
		position: relative;
		right: 0px;
		padding-top: 0rem;
		padding-bottom: 0rem;
	}

	div#exampleModal .popup_container .headtxt {
		padding-bottom: 0.5rem;
		padding-top: 0.2rem;
	}

	div#exampleModal .popup_container .headtxt h4 {
		color: #1E1E1E;
		font-family: Poppins;
		font-size: 25px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		text-transform: uppercase;
		margin-bottom: 0px;
	}

	div#exampleModal .popup_container .headtxt p {
		color: #373737;
		font-family: Poppins;
		font-size: 12px;
		font-style: normal;
		font-weight: 400;
		line-height: 1.5;
		/* 121.429% */
		text-transform: capitalize;
	}

	div#exampleModal .popup_container .popup_form .form-group {
		padding-bottom: 1rem;
		text-align: center;
	}

	div#exampleModal .popup_container .popup_form .form-group input {
		border-radius: 10px;
		border: 2px solid rgba(83, 83, 83, 0.85);
		background: rgba(255, 255, 255, 0.00);
		height: 42px;
		padding-left: 18px;
	}

	div#exampleModal .popup_container .popup_form .form-group textarea {
		border-radius: 10px;
		border: 2px solid rgba(83, 83, 83, 0.85);
		background: rgba(255, 255, 255, 0.00);
		height: 80px;
		padding-left: 18px;
	}

	div#exampleModal .popup_container .popup_form button[type="submit"] {
		width: 90%;
		margin: auto;
		margin-top: 5px;
		border-radius: 10px;
		background: #000;
		color: #ffff;
		text-align: center;
		font-family: Poppins;
		font-size: 15px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		border: none;
		padding: 12px;
	}

	div#exampleModal .popup_container .consult_now {
		padding-top: 5px;
	}

	div#exampleModal .popup_container .consult_now h5 {
		margin-bottom: 0px;
		text-align: center;
		color: #8B8585;
		text-align: center;
		font-family: Poppins;
		font-size: 12px;
		font-style: normal;
		font-weight: 400;
		line-height: 17px;
		/* 106.25% */
		text-transform: capitalize;
	}

	div#exampleModal .popup_container .popup_form .form-group:last-child {
		padding-bottom: 0px;
	}

	/* Popup Css End */


	.text_box_area {
		border-radius: 4px;
		background: #B33030;
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 0.8rem;
		width: 65%;
	}

	.portfolio .icon-list_2 figure img {
		width: 50%;
	}

	.portfolio .icon-list_2 .item {
		padding: 2px;
	}

	.footer_bottom_bar {
		display: flex;
		border-top: 1px solid #B33030;
		justify-content: space-between;
		padding-top: 0.5rem;
		flex-direction: column;
	}

	.footer_bottom_bar_2 ul {
		display: flex;
		gap: 2rem;
		padding-left: 0px;
	}

	.review_content p {
		height: auto;
	}

	.iziModal .iziModal-header.iziModal-noSubtitle {
		height: auto;
		padding: 10px 15px 12px 15px;
		top: 5rem !important;
		position: absolute;
		z-index: 999999;
		right: 1rem;
	}
}

@media only screen and (min-width: 1032px) and (max-width: 1276px) {}

@media (max-width: 1630px) {
	div#exampleModal .modal-dialog {
		max-width: 70%;
	}
}

@media (max-width : 575px) {
	.portfolio .icon-list_2 figure img {
		width: 50%;
	}

	div#exampleModal .modal-dialog {
		max-width: 100%;
	}
}